## golang-github-docker-go 0.0~git20150906.0.a8e3e21

=== debian/changelog ===
golang-github-docker-go (0.0~git20150906.0.a8e3e21-2) unstable; urgency=medium

  * Switch to "github.com/docker/go", including new binary package and
    transitional package (Closes: #822219)
  * Swap "Vcs-Git" to "https"
  * Update Standards-Version to 3.9.8
  * Add DEP-3 headers to applied patch

 -- Tianon Gravi <tianon@debian.org>  Tue, 26 Apr 2016 10:53:13 -0700

golang-github-jfrazelle-go (0.0~git20150906.0.a8e3e21-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 09 Sep 2015 00:10:22 -0700
