## golang-github-docker-go 0.0~git20160303.0.d30aec9

=== debian/changelog ===
golang-github-docker-go (0.0~git20160303.0.d30aec9-2) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Build-Depend on "golang-1.6" explicitly to fix FTBFS (Closes: #835715)

  [ Tim Potter ]
  * Add me to uploaders

 -- Tianon Gravi <tianon@debian.org>  Wed, 31 Aug 2016 08:10:49 -0700

golang-github-docker-go (0.0~git20160303.0.d30aec9-1) unstable; urgency=medium

  * Update to newer upstream snapshot

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 May 2016 08:32:38 -0700
