=== debian/control ===
Source: golang-github-docker-go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-1.6-go, golang-1.6-src
Standards-Version: 3.9.8
Homepage: https://github.com/docker/go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jfrazelle-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jfrazelle-go.git
XS-Go-Import-Path: github.com/docker/go

Package: golang-github-docker-go-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Replaces: golang-github-jfrazelle-go-dev (<< 0.0~git20150906.0.a8e3e21-2~)
Breaks: golang-github-jfrazelle-go-dev (<< 0.0~git20150906.0.a8e3e21-2~)
Provides: golang-github-jfrazelle-go-dev
Description: Go packages with small patches autogenerated (used for canonical/json)
 This is a repository used for building go packages based off upstream
 with small patches.
 .
 It is only used so far for a canonical json pkg.

Package: golang-github-jfrazelle-go-dev
Section: oldlibs
Architecture: all
Depends: golang-github-docker-go-dev, ${misc:Depends}
Description: Transitional package for golang-github-docker-go-dev
 This is a transitional package to ease upgrades to the
 golang-github-docker-go-dev package. It can safely be removed.
