=== debian/rules ===
#!/usr/bin/make -f

# use the Go we've got in Build-Depends
export PATH := /usr/lib/go-1.6/bin:$(PATH)

override_dh_auto_build:
	make run_patch
	dh_auto_build

%:
	dh $@ --buildsystem=golang --with=golang
