## golang-github-docker-go 1.5.2~git20160303.d30aec9

=== debian/changelog ===
golang-github-docker-go (1.5.2~git20160303.d30aec9-1) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * Fix name of Maintainer: Debian Go Packaging Team
  * Fix Vcs fields
  * Formatting of (Build-)Depends
  * Drop transitional package golang-github-jfrazelle-go-dev
    Closes: #939212
  * Install README.md as doc
  * Drop unneeded dh_install/dh_links input
  * Drop empty patches/series
  * Take over debian/gitlab-ci.yml from previous packaging repository on Salsa
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Section: s/devel/golang/

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2025 15:00:14 +0100

golang-github-docker-go (0.0~git20160303.0.d30aec9-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:09:03 +0200

golang-github-docker-go (0.0~git20160303.0.d30aec9-3) unstable; urgency=medium

  * No longer apply upstream patches to our system Go -- simply use upstream's
    pre-patched source as-is (Ref: #837485)

 -- Tianon Gravi <tianon@debian.org>  Wed, 02 Nov 2016 17:28:10 -0700
