=== debian/control ===
Source: golang-github-docker-go
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go.git
Homepage: https://github.com/docker/go
XS-Go-Import-Path: github.com/docker/go

Package: golang-github-docker-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go packages with small patches autogenerated (used for canonical/json)
 This is a repository used for building go packages based off upstream
 with small patches.
 .
 It is only used so far for a canonical json pkg.
