=== debian/watch ===
version=4

opts="mode=git,pretty=1.5.2~git%cd.%h" \
    https://github.com/docker/go.git HEAD
